#!/bin/bash

############ AUTOSUBMIT INPUTS ############
proj_dir=%PROJDIR%
outdir=%common.OUTDIR%
tmpdir=%common.TMPDIR%
###############################

srcdir=${tmpdir}/$(basename ${outdir})

cp -r ${srcdir}/* /gpfs/archive/bsc32/${outdir}

rm -r $srcdir

rm -r ${tmpdir}/sunset/$(basename ${outdir})/
